/*=========================================
        COMPANY INTRO SECTION
=========================================*/

.company-intro{
    width:90%;
    margin:50px auto;
    display:grid;
    grid-template-columns:1.3fr .8fr;
    gap:50px;
    align-items:center;
}

/* Left */

.company-intro-tag{
    display:inline-block;
    padding:8px 18px;
    background:rgba(0,123,255,.08);
    color:var(--accent);
    border-radius:30px;
    font-size:11px;
    font-weight:600;
    letter-spacing:1.5px;
    margin-bottom:5px;
}

.company-intro-left h2{
    font-size:40px;
    color:var(--accent);
    margin-bottom:20px;
    line-height:1.3;
}

.company-intro-left p{
    line-height:1.9;
    color:var(--text-color);
    opacity:.9;
    margin-bottom:30px;
}

/* Features */

.company-features{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:18px;
}

.company-feature{
    display:flex;
    align-items:center;
    gap:10px;
}

.company-feature i{
    color:var(--accent);
    font-size:18px;
}

.company-feature span{
    font-size:15px;
}

/*=========================================
        COMPANY ENQUIRY FORM
=========================================*/

.company-enquiry-box{
    background:var(--card-bg);
    border:1px solid var(--border-color);
    border-radius:18px;
    padding:35px;
    transition:.3s;
}

.company-enquiry-box:hover{
    border-color:var(--accent);
    box-shadow:0 15px 35px rgba(0,0,0,.20);
}

.company-enquiry-box h3{
    color:var(--accent);
    font-size:28px;
    margin-bottom:10px;
}

.company-enquiry-box p{
    margin-bottom:12px;
    opacity:.8;
	font-size: 11px;

}

.company-enquiry-box form{
    display:flex;
    flex-direction:column;
    gap:9px;
}

.company-enquiry-box input,
.company-enquiry-box select,
.company-enquiry-box textarea{
    width:100%;
    border:1px solid var(--border-color);
    background:transparent;
    color:var(--text-color);
    border-radius:8px;
    outline:none;
    font-family:'Poppins', sans-serif;
    padding:0 15px;
    box-sizing:border-box;
}
.company-enquiry-box select option{
    background: var(--card-bg);
    color: var(--text-color);
}

.company-enquiry-box input,
.company-enquiry-box select{
    height:40px;
}

.company-enquiry-box textarea{
    padding:5px;
    min-height:50px;
    resize:vertical;
}

.company-enquiry-box input:focus,
.company-enquiry-box select:focus,
.company-enquiry-box textarea:focus{
    border-color:var(--accent);
}

.company-enquiry-box input::placeholder{
    color:#999;
}

.company-enquiry-box input:focus{
    border-color:var(--accent);
}

.company-enquiry-box button{
    height:50px;
    background:var(--accent);
    color:var(--bg-color);
    border:none;
    border-radius:8px;
    font-size:16px;
    font-weight:600;
    cursor:pointer;
    transition:.3s;
}

.company-enquiry-box button:hover{
    background:var(--hover);
}
/*=========================================
        COMPANY REGISTRATION SECTION
=========================================*/

.company-section{
    width:90%;
    margin:70px auto;
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:70px;
    align-items:center;
}

.company-image img{
    width:100%;
    border-radius:20px;
    box-shadow:0 15px 35px rgba(0,0,0,.12);
}

/* Tag */

.company-tag{
    display:inline-block;
    padding:8px 18px;
    background:rgba(0,123,255,.08);
    color:var(--accent);
    border-radius:30px;
    font-size:11px;
    font-weight:600;
    letter-spacing:1.5px;
    margin-bottom:5px;
}

/* Main Heading */

.company-content h2{
    font-size:38px;
    color:var(--accent);
    margin-bottom:5px;
    line-height:1.3;
}

/* Paragraph */

.company-content p{
    font-size:16px;
    color:var(--text-color);
    line-height:1.9;
    margin-bottom:12px;
}

/* Sub Heading */

.company-content h3{
    font-size:24px;
    color:var(--accent);
    margin-bottom:5px;
    position:relative;
    padding-left:18px;
}

.company-content h3::before{
    content:"";
    position:absolute;
    left:0;
    top:7px;
    width:6px;
    height:26px;
    background:var(--accent);
    border-radius:10px;
}

/* List */

.company-list{
    list-style:none;
    padding:0;
    margin:0 0 35px;
    line-height: 1.8;
}

.company-list li{
    position:relative;
    padding-left:32px;
    color:var(--text-color);
}

.company-list li::before{
    content:"⮞";
    position:absolute;
    left:0;
    top:2px;
    color:var(--accent);
    font-size:16px;
    font-weight:700;
}

/*=========================================
        ELIGIBILITY SECTION
=========================================*/

.eligibility-section{
    width:90%;
    margin:0 auto;
}

.eligibility-section h2{
    font-size:38px;
    color:var(--accent);
    margin-bottom:10px;
	text-align: center;
}

/* Eligibility Item */

.eligibility-item{
    margin-bottom:5px;
}

.eligibility-item h3{
    position:relative;
    padding-left:38px;
    color:var(--text-color);
}

.eligibility-item h3::before{
    content:"⮞";
    position:absolute;
    left:0;
    top:2px;
    color:var(--accent);
    font-size:18px;
    font-weight:700;
}

.eligibility-item p{
    margin-left:38px;
    color:var(--text-color);
    line-height:1.8;
    margin-bottom:0;
}

.process-section{
    width:90%;
    margin:0px auto;
}

.section-title{
    text-align:center;
    margin-bottom:15px;
}

.section-title h2{
    font-size:38px;
    color:var(--accent);
}

.section-title p{
    color:var(--text-color);
}

.process-timeline{
    position:relative;
    max-width:800px;
    margin:auto;
}

.process-timeline::before{
    content:"";
    position:absolute;
    left:24px;
    top:0;
    bottom:0;
    width:3px;
    background:var(--accent);
}

.process-step{
    display:flex;
    gap:25px;
    margin-bottom:40px;
}

.step-number{
    width:50px;
    height:50px;
    background:var(--accent);
    color:var(--bg-color);
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-weight:700;
    flex-shrink:0;
    z-index:2;
}

.step-content{
    background:var(--card-bg);
    padding:22px;
    border-radius:15px;
    border:1px solid var(--border-color);
    width:100%;
}

.step-content h3{
    color:var(--accent);
    margin-bottom:10px;
}

/*=========================================
        DUAL INFO SECTION
=========================================*/

.dual-info-section{
    width:90%;
    margin:60px auto;
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:60px;
    justify-items: center;

}

.dual-info-box h2{
    color:var(--accent);
    font-size:34px;
    margin-bottom:10px;
    position:relative;
    padding-bottom:10px;
}

.dual-info-box h2::after{
    content:"";
    position:absolute;
    left:0;
    bottom:0;
    width:70px;
    height:3px;
    background:var(--accent);
    border-radius:5px;
}

.dual-info-box ul{
    list-style:none;
    padding:0;
    margin:0;
}

.dual-info-box ul li{
    position:relative;
    padding-left:28px;
    color:var(--text-color);
    line-height:1.8;
}

.dual-info-box ul li::before{
    content:"⮞";
    position:absolute;
    left:0;
    top:0;
    color:var(--accent);
    font-size:16px;
    font-weight:700;
}

/*==============================
        BENEFITS
==============================*/

.benefits-section{
    width:90%;
    margin:50px auto;
}

.benefits-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:0 50px;
}

.benefit-item{
    display:flex;
    align-items:center;
    gap:15px;
    padding:10px 0;
    border-bottom:1px dashed var(--border-color);
    transition:.3s;
}

.benefit-item:hover{
    padding-left:12px;
}

.benefit-item i{
    color:#28a745;
    font-size:22px;
}

.benefit-item span{
    color:var(--text-color);
}
/*=========================================
            Responsive
=========================================*/

@media(max-width:991px){

.company-section{
    grid-template-columns:1fr;
    gap:40px;
}

.company-image{
    order:1;
}

.company-content{
    order:2;
}

.company-content h2{
    font-size:30px;
}

.company-content h3{
    font-size:22px;
}
.company-intro{
    grid-template-columns:1fr;
    gap:40px;
}
}
@media(max-width:768px){

.dual-info-section{
    grid-template-columns:1fr;
    gap:40px;
}

.dual-info-box h2{
    font-size:28px;
}
.benefits-grid{
    grid-template-columns:1fr;
}

.penalty-item{
    gap:18px;
}

.penalty-icon{
    width:50px;
    height:50px;
    font-size:18px;
}

.penalty-timeline::before{
    left:24px;
}
}

@media(max-width:576px){

.company-section{
    width:92%;
}

.company-content h2{
    font-size:26px;
}

.company-content p,
.company-list li{
    font-size:15px;
}

.company-content h3{
    font-size:20px;
}

.eligibility-section{
    width:92%;
}

.eligibility-section h2{
    font-size:30px;
}

.eligibility-item{
    margin-bottom:25px;
}

.eligibility-item h3{
    font-size:20px;
    padding-left:32px;
}

.eligibility-item h3::before{
    font-size:16px;
}

.eligibility-item p{
    margin-left:32px;
    font-size:15px;
    line-height:1.7;
}
.company-intro{
    width:92%;
    margin:50px auto;
}

.company-intro-left{
    text-align:center;
}

.company-intro-left h2{
    font-size:30px;
}

.company-features{
    grid-template-columns:1fr;
}

.company-feature{
    justify-content:center;
}

.company-enquiry-box{
    padding:25px;
}

.company-enquiry-box h3{
    font-size:24px;
}

}